{%extends 'base.html'%}
{%load staticfiles%}
{%block body_block%}
<div class="jumbotron">
    <h1>Delete {{school.name}}?</h1>
    <form method="POST">
        {%csrf_token%}
        <input type="submit" class="btn btn-danger" value="Delete">
        <a href="{%url 'basic_app:school_detail' pk=school.pk%}">Cancel</a>
    </form>
</div>
{%endblock%}